*
{
	box-sizing		: border-box;
}

html, body {
	width: 100%;
}


.schoolpraat-xmlstream
{
	font-family		: Arial;
	margin-top		: 20px;
	font-size		: 12px;
    line-height     : 20px;
	color			: #000;
}

.schoolpraat-xmlstream > ul
{
	font-size 		: 14px;
	margin 			: 0;
	padding 		: 0;
	list-style-type	: none;
}

.schoolpraat-xmlstream > ul > li
{
	clear 			: both;
	
	display 		: block;
    
    margin-bottom 	: 3px;

    cursor			: pointer;
    
    min-height		: 30px;
}

.schoolpraat-xmlstream-agenda > ul, .schoolpraat-xmlstream-nieuws > ul
{
    border-left		: 1px solid #C7C7C9;
    border-right	: 1px solid #C7C7C9;
}

.schoolpraat-xmlstream-agenda > ul > li, .schoolpraat-xmlstream-nieuws > ul > li
{
	padding			: 10px;
}

.schoolpraat-xmlstream-agenda > ul > li:first-child, .schoolpraat-xmlstream-nieuws > ul > li:first-child
{
	border-top		: 1px solid #C7C7C9;
}

.schoolpraat-xmlstream-agenda > ul > li:last-child, .schoolpraat-xmlstream-nieuws > ul > li:last-child
{
	border-bottom	: 1px solid #C7C7C9;
}

ul.schoolpraat-xmlstream-nieuws li ul,
ul.schoolpraat-xmlstream-agenda li ul
{
    list-style-type : disc;
}

ul.schoolpraat-xmlstream-nieuws > li,
ul.schoolpraat-xmlstream-agenda > li
{
    margin-bottom 	: 0px;
    border-bottom	: 1px solid #C7C7C9;
}

.schoolpraat-xmlstream ul li.oneven
{
    background-color: #FFFFFF;
}

.schoolpraat-xmlstream ul li.even
{
    background-color: #E5E5E5;
}

.schoolpraat-xmlstream ul li.vrijedag
{
    background-color: #88C842;
}

hr {
    height          : 1px;
    color           : #dedede;
    background      : #dedede;
    font-size       : 0;
    border          : 0;
    margin-top      : 10px;
}

.schoolpraat-xmlstream ul li div.schoolpraat-xmlstream-titelblok
{
	display 		: inline-block;
	
    vertical-align	: middle;
}

.schoolpraat-xmlstream ul li span.schoolpraat-xmlstream-titel
{
	color			: #000;
	font-weight 	: bold;
    
    min-width		: 100px;
}

.schoolpraat-xmlstream ul li span.schoolpraat-xmlstream-subtitel
{
	color			: #000;
    font-weight 	: normal;
}

.schoolpraat-xmlstream ul li p a
{
	color			: #0066CC;
	text-decoration	: underline;
}

.schoolpraat-xmlstream ul li p a:hover
{
	color			: #3399FF;
	text-decoration	: underline;
}

.schoolpraat-xmlstream .schoolpraat-xmlstream-datum
{
	//font-style 		: italic;
	//color           : #7F7F7F;
	color 			: #000;
	font-size 		: 12px;
	line-height		: 24px;
}

ul.schoolpraat-xmlstream-nieuws .schoolpraat-xmlstream-datum
{
	color 			: #393939;
}

.schoolpraat-xmlstream .schoolpraat-xmlstream-tijdstip
{
	//font-style 		: italic;
	//color           : #7F7F7F;
	color 			: #000;
}

.schoolpraat-xmlstream-meerladen a, .schoolpraat-xmlstream-meerladen
{
    background-color: #D1D1D3;
    text-align		: center;
    font-size 		: 18px;
    color			: #FFFFFF;
    font-weight		: normal;
    text-align		: center;
}

.schoolpraat-xmlstream-meerladen a
{
    margin-top		: 3px;
	width			: 100%;
	height			: 100%;
	display			: block;
}

.schoolpraat-xmlstream .schoolpraat-xmlstream-afbeelding
{
	max-width		: 150px;
	width			: 100%;
	
    margin          : 5px;
    margin-right    : 15px;
    
	border          : solid 4px #fff;
	outline         : solid 1px #dedede;
	
    vertical-align	: middle;
}

.schoolpraat-xmlstream .schoolpraat-xmlstream-afbeelding-groot img
{
	max-width		: 420px;
	width			: 100%;
	
	margin-bottom	: 10px;
}


.schoolpraat-xmlstream .schoolpraat-xmlstream-thumbnail
{
	//max-width		: 420px;
	float			: left;
}


.schoolpraat-xmlstream .schoolpraat-xmlstream-media-thumbnail-uitvergroting
{
	padding			: 1px;
	padding-bottom	: 0px;
	
	border 			: 1px solid #FFF;
	border 			: 1px solid transparent;
	float			: left;
	
	margin-bottom	: 10px;
	
	width			: 100%;
	height			: auto;
}

ul.schoolpraat-xmlstream-media .schoolpraat-xmlstream-titelblok
{
    margin			: 0px 5px;
}

ul.schoolpraat-xmlstream-media .schoolpraat-xmlstream-omschrijving
{
    line-height		: 20px;
    margin			: 0px 5px;
}

ul.schoolpraat-xmlstream-media li
{
	line-height	: 12px;
}

ul.schoolpraat-xmlstream-media li.schoolpraat-xmlstream-meerladen
{
	line-height	: 20px;
	padding-top : 2px;
}

.schoolpraat-xmlstream .schoolpraat-xmlstream-media-thumbnails
{
	float			: left;
	
	width			: 100%;
	height			: auto;
}

.schoolpraat-xmlstream-mediablok-container
{
	width			: 100%;
	height			: 100%;
}

.schoolpraat-xmlstream .schoolpraat-xmlstream-media-thumbnail-uitvergroting img
{
	width			: auto;
	max-width		: 100%;
}

.schoolpraat-xmlstream .schoolpraat-xmlstream-media-thumbnail-uitvergroting iframe
{
	max-width		: 100%;
	height			: auto;
	min-height		: 350px;
}


.schoolpraat-xmlstream .schoolpraat-xmlstream-media-thumbnail span
{
	position		: absolute;
	background-image: url('data:image/png;base64,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');
	background-size : 50px 50px;
	background-repeat : no-repeat;
	
	margin-top		: 50px;
	margin-left		: 50px;
}

.schoolpraat-xmlstream .schoolpraat-xmlstream-media-thumbnail
{
	float			: left;
	//padding			: 0px 5px 10px 5px;
	padding			: 1px;
	padding-bottom	: 0px;
	text-align		: center;
}
	
.schoolpraat-xmlstream .schoolpraat-xmlstream-media-thumbnail img
{
	padding			: 0px;
	margin			: 0px;
	border			: 1px solid #FFF;
	border			: 1px solid transparent;
}

.schoolpraat-xmlstream .schoolpraat-xmlstream-media-thumbnail.actief img
{
	border			: solid 2px #000;
}

.clearfloat
{
	clear 			: both;
}

/*.schoolpraat-xmlstream ul li span.schoolpraat-xmlstream-open
{
	width			: 16px;
	height			: 16px;

	float			: right;
	
	background-size	: contain;
	background-image: url('data:image/png;base64,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');
}

.schoolpraat-xmlstream ul li span.schoolpraat-xmlstream-sluiten
{
	width			: 16px;
	height			: 16px;

	float			: right;
	
	background-size	: contain;
	//background-image: url('data:image/png;base64,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');
		background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAAACXBIWXMAAAbsAAAG7AEedTg1AAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdvkl/FRgAAAwBQTFRF////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAjo6Oj4+PkJCQkZGRkpKSk5OTlJSUlZWVlpaWl5eXmJiYmZmZmpqam5ubnJycnZ2dnp6en5+foKCgoaGhoqKio6OjpKSkpaWlpqamp6enqKioqampqqqqq6urrKysra2trq6ur6+vsLCwsbGxsrKys7OztLS0tbW1tra2t7e3uLi4ubm5urq6u7u7vLy8vb29vr6+v7+/wMDAwcHBwsLCw8PDxMTExcXFxsbGx8fHyMjIycnJysrKy8vLzMzMzc3Nzs7Oz8/P0NDQ0dHR0tLS09PT1NTU1dXV1tbW19fX2NjY2dnZ2tra29vb3Nzc3d3d3t7e39/f4ODg4eHh4uLi4+Pj5OTk5eXl5ubm5+fn6Ojo6enp6urq6+vr7Ozs7e3t7u7u7+/v8PDw8fHx8vLy8/Pz9PT09fX19vb29/f3+Pj4+fn5+vr6+/v7/Pz8/f39/v7+////4Bs7cQAAAAF0Uk5TAEDm2GYAAAJESURBVHja7JdFWyNBFEVvdwINCe4OGTRocCc4wd3d3SEwAzPIDE79ZxYZINJSVb1hwduf8/Wi6937gO8BIFrLOCdLAIAfp4R79pIBbBIdswBE6+HJcwDESz2CIyC6T4/AEQAxXMcnOE0A+uz8gmoHgHDDFi+/7DQBgL2Qk3+1VgMADFuTfIKR5f//cmHKPQ9/G2d9fw2TXTyCtpGP55QSfM7OH0pxnw+yq5ZdUN7m9qKDhVVWfu5Qct8JtXmsryij3GOpCKtjbIKBOa+1lJfwl4X/E5nhvdjGOlgETQM+mzEh8ISe3zFG+u7Wjkp6ga1JZjkHnizS8tM7Rrn1Xpn9Qsc/ptnkA2JxiE7QM62QMNkx1zT8r9A0pYwaaqER1PcohlyM/742vy6GKsdkS6m2oKBeJWf992e1+Il1US2pS9Of1Pm7pAL1rJ/tVxd0TmiUhfSI32r8mTlJq270N6oJajo1+0qEcVuZXxHM2o2nsUg5inJrKCqTcXtKSTC6ItCUrqLUB4Uois+lq21T3fKC9lHK3pca8lO2zkjxtM2xu05OUNFOXT1DxDVffv5Ioi+vdfm+UZRZwdJ+18a9BYPzTP05P/GfJ38VlcnWwMcdnoLmQcYKn2hyuvO7flGsR4Cjyl1Q0sx8RZicS5/8zK4f+x1SlfP6EUWWEp5LZmn4XdA7w3UK5cTeuPiLMAvfMTXc6hI09HJeY7HSASGEbBjCeO+5VssZIcfJDdwHoXQQVGwzbxj4T0rXF+g5SoOKbWZ88XkbAEA2N3B0QlulAAAAAElFTkSuQmCC');
}*/
.schoolpraat-xmlstream ul li span.schoolpraat-xmlstream-sluiten,
.schoolpraat-xmlstream ul li span.schoolpraat-xmlstream-open
{
	float			: right;
	display			: none; /* zit anders in de weg boven plaatjes of naast titel/subtitel blok */
}




@media all and (max-width: 1100px) {
	
	.schoolpraat-xmlstream .schoolpraat-xmlstream-media-thumbnail-uitvergroting
	{
		//width			: 98%;
		//height			: auto;
	}
	
	.schoolpraat-xmlstream .schoolpraat-xmlstream-media-thumbnails
	{
		//width			: 98%;
		//height			: auto;
	}
	
	.schoolpraat-xmlstream .schoolpraat-xmlstream-media-thumbnail-uitvergroting iframe
	{
		min-height			: 300px;
	}
}


@media all and (max-width: 900px) {
	
	.schoolpraat-xmlstream .schoolpraat-xmlstream-media-thumbnail-uitvergroting
	{
		//width			: 98%;
		//height			: auto;
	}
	
	.schoolpraat-xmlstream .schoolpraat-xmlstream-media-thumbnail-uitvergroting iframe
	{
		min-height			: 250px;
	}
}

@media all and (max-width: 700px) {
	
	.schoolpraat-xmlstream .schoolpraat-xmlstream-media-thumbnail-uitvergroting
	{
		//width			: 98%;
		//height			: auto;
	}
	
	.schoolpraat-xmlstream .schoolpraat-xmlstream-media-thumbnail-uitvergroting iframe
	{
		min-height			: 200px;
	}
}
